IF NOT EXISTS(SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('PDV_CAMPANHA_ADICIONAIS') AND NAME = 'FLAG_USA_PRODUTOS_PROMO_POR_QTDE')
BEGIN
	ALTER TABLE PDV_CAMPANHA_ADICIONAIS ADD FLAG_USA_PRODUTOS_PROMO_POR_QTDE INT NOT NULL DEFAULT 0;
END





